Subject: Re: [bug#64201] [PATCH v2 00/22]: gnu: Astronmy June updates.
From: Andreas Enge <[email-masked]>
To: Sharlatan Hellseher <[email-masked]>
Cc: Efraim Flashner <[email-masked]>, [email-masked], Eric Bavier <[email-masked]>
Date: Tue, 8 Aug 2023 10:09:33 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Oleg,

Am Mon, Aug 07, 2023 at 09:11:01PM +0100 schrieb Sharlatan Hellseher:
> Would it be more reasonable to prepare other series and mark this one as
> completed?

thanks for the offer! But your patches are fine; I just tested them one
by one, while some updates needed to go together. If QA had enough computing
power, it would have created a green button and made it all a bit simpler.
We will get there eventually.

Thanks for all these contributions, which I have just pushed, so I am
closing the issue.

You may go ahead with the next series :)

Andreas